<DialogueContext.PU_KLIM_MG_ConvoRejoin_IG_001_WhatTheHell __id="3fbaa314-f76f-4bbc-bdaf-ceb07ed44f3b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_klim.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_KLIM_MG_ConvoRejoin_IG_001_WhatTheHell" speaker="30ad41e3-bb84-4169-845d-9fc2b3d88b99" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_KLIM_MG_ConvoRejoin_IG_001_WhatTheHell" />
  <contents />
  <tags />
</DialogueContext.PU_KLIM_MG_ConvoRejoin_IG_001_WhatTheHell>